
GIS - Task #7608

creating a structure for tags

08/02/2019 14:03 - Pavneet Kaur

Status: New Start date: 08/02/2019

Priority: Low Due date:  

Assignee: Pavneet Kaur % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

So far, source as key and L'avenir d'Auroville as value to this key has been assigned.

Related issues:

Related to GIS - Support #7606: How to use the information assigned to featur... Closed 08/02/2019

History

#1 - 11/02/2019 16:30 - Philippe May

- Project changed from Gisaf to GIS

#2 - 15/03/2019 14:58 - Pavneet Kaur

- Priority changed from Normal to Low

#3 - 15/03/2019 15:00 - Pavneet Kaur

- Related to Support #7606: How to use the information assigned to features in "Tags"  added
